/*
    JV Library
    Copyright (C) 2014  Jouko Juhani Virtanen

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
#ifndef _include_included_
#define _include_included_
# include "AssignAtomIDs.h"
# include "AtomCode.h"
# include "AtomData.h"
# include "AtomIDs.h"
# include "AtomTypesConversion.h"
# include "AtomUtils2.h"
# include "AtomUtils.h"
# include "AverageCubes.h"
# include "ComparePDBs.h"
# include "Constants.h"
# include "ConvertStructures.h"
# include "GetAtomType2.h"
# include "GetAtomType.h"
# include "GetNextFrame.h"
# include "HydrationShell2.h"
# include "HydrationShell.h"
# include "include.h"
# include "IOUtils.h"
# include "LinkedList.h"
# include "LJPotential.h"
# include "MathConstants.h"
# include "MathUtils.h"
# include "minimize.h"
# include "MinMax.h"
# include "overlap.h"
# include "PrFromIq.h"
# include "pr.h"
# include "ReadDcd.h"
# include "ReadGofRFile.h"
# include "ReadIntensityFile.h"
# include "readPdb_backup.h"
# include "ReadPdb.h"
# include "ReadPrm.h"
# include "ReadPsf.h"
# include "ReadRtf.h"
# include "ResidueCode.h"
# include "ResidueID.h"
# include "rmsd_backup.h"
# include "rmsd.h"
# include "StringUtils.h"
# include "Structures.h"
# include "TypeDef.h"
# include "VectorManip.h"
# include "PrintPdb_backup.h"
# include "PrintPdb.h"
#endif
