/*
    JV Library
    Copyright (C) 2014  Jouko Juhani Virtanen

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
# include <iostream>
# include <vector>
# include <algorithm>

using namespace std;

# include "TypeDef.h"

void error(string errorStr, int line, string file)
{
	cout <<"An error occured in file "<<file<<" on line # "<<line<<endl;
	cout <<"ERROR: "<<errorStr<<endl;
	exit(EXIT_FAILURE);
}

void error(string errorStr)
{
	cout <<"ERROR: "<<errorStr<<endl;
	exit(EXIT_FAILURE);
}

void printLocation(int line, string file)
{
	cout <<"Reached line # "<<line<<" of file "<<file<<endl;
}

void endProgram(int line, string file)
{
	cout <<"Exiting at line # "<<line<<" of file "<<file<<endl;
	exit(EXIT_FAILURE);
}

void purposefullError()
{
	//This function is to be used with valgrind in order to trace code.
	//When this function is called it creates an error reported by valgrind
	//which can be used to deterimine how the program got here.
	Vector v;

	cout <<v[100]<<endl;
}
